Mono 'EnableViewStateMac' Cross-Site Scripting Weakness

Bugtraq ID: 40351
Class: Input Validation Error
CVE: CVE-2010-1459
Remote: Yes
Local: No
Published: Apr 29 2010 12:00AM
Updated: Aug 02 2010 07:25PM
Credit: Web Security Research Group (WSRG) of Hewlett Packard (HP)
Vulnerable: SuSE SUSE Linux Enterprise 11
SuSE SUSE Linux Enterprise 10 SP2
S.u.S.E. openSUSE 11.2
S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
Red Hat Fedora 13
Red Hat Fedora 12
Pardus Linux 2009 0
Mono Mono 2.4.2 .1
Mono Mono 2.4.2
Mono Mono 2.0
Mono Mono 1.2.5 2
Mono Mono 1.2.5 1
Mono Mono 1.1.18
Mono Mono 1.1.17
Mono Mono 1.1.13
Mono Mono 1.1.4
Mono Mono 1.0.5
Mono Mono 1.0
Mono Mono 1.1.8.3
Mono Mono 1.1.17.1
Mono Mono 1.1.13.7
Mono Mono 1.1.13.6
Mono Mono 1.1.13.4
Not Vulnerable: Mono Mono 2.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus